Scrum - To do #1273

Defect # 1270 (Resolved): Post-its links don't work on touchable displays

Fix drag & drop in touchable displays
2016-12-09 00:07 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 57df407b - 2016-12-08 23:09 - Emilio Gonzalez Montaiia

#1273

e Fix drag & drop on touchable screens.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1993 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2016-12-09 00:11 - Emilio Gonzalez Montaia
- Status changed from New to Resolved

- Assignee set to Emilio Gonzéalez Montana
